import { Feature, FeatureWithRouterFactory } from '@common-stack/client-react';

import LayoutModule from '@workbench-stack/layout';
import ModalModule from '@workbench-stack/modal';
import ThemeModule from '@workbench-stack/theme';
import SettingsModule from '@workbench-stack/settings';
import OutputModule from '@workbench-stack/output-browser';

export default new Feature(FeatureWithRouterFactory, LayoutModule, ThemeModule, ModalModule, SettingsModule, OutputModule);
